import SetProxPythonPath

# run the demos
import ProxPythonDemos.nf_Siem_exp_noise_AvP
import ProxPythonDemos.nf_Siem_exp_noise_QNAvP
import ProxPythonDemos.nf_Siem_exp_noise_drl
import ProxPythonDemos.nf_Siem_exp_noise_DRAP
import ProxPythonDemos.nf_Siem_exp_noise_CP
